package main

import (
	"git.umbach.dev/picture-storage-handler/modules/config"
	"git.umbach.dev/picture-storage-handler/modules/rabbitmq"
	log "github.com/sirupsen/logrus"
)

func main() {
	config.LoadConfig()

	cfg := &config.Cfg.Server

	if cfg.Debug {
		log.SetLevel(log.DebugLevel)
	}

	rabbitmq.Init()
}
